/* No Commment provided by engineer. */
"Could not move to Applications folder" = "Die Anwendung konnte nicht in den Programme-Ordner verschoben werden.";

/* No Commment provided by engineer. */
"Do Not Move" = "Nicht verschieben";

/* No Commment provided by engineer. */
"I can move myself to the Applications folder if you’d like." = "HoudahSpot kann sich selbst in den Programme-Ordner verschieben, so dass du es einfach finden kannst.";

/* No Commment provided by engineer. */
"Install for all users" = "Für alle Benutzer installieren";

/* No Commment provided by engineer. */
"Install for current user only" = "Nur für aktuellen Benutzer installieren";

/* No Commment provided by engineer. */
"Move to Applications Folder" = "In den Programme-Ordner verschieben";

/* No Commment provided by engineer. */
"Move to Applications folder in your Home folder?" = "HoudahSpot in den Programme-Ordner im Benutzerordner verschieben?";

/* No Commment provided by engineer. */
"Move to Applications folder?" = "HoudahSpot in den Programme-Ordner verschieben?";

/* No Commment provided by engineer. */
"This will keep your Downloads folder uncluttered." = "Damit bleibt der Downloads-Ordner aufgeräumt.";

